/* Scss Document */
.page-template-imge-timeline-php .timelineContainer {
  border-left: 1px solid #d5d5d5;
  padding-left: 15px; }
  .page-template-imge-timeline-php .timelineContainer .timelineYear h1 {
    background: #D5D5D5;
    cursor: pointer;
    width: auto;
    padding: 0px 10px;
    display: inline-block;
    margin: 20px 0 10px; }
    .page-template-imge-timeline-php .timelineContainer .timelineYear h1:before {
      content: "";
      height: 1px;
      background: #d5d5d5;
      width: 15px;
      left: -15px;
      position: absolute;
      top: 50%; }
  .page-template-imge-timeline-php .timelineContainer .timelineYear .timelineEntry {
    padding: 5px;
    margin: 5px 0; }
    .page-template-imge-timeline-php .timelineContainer .timelineYear .timelineEntry dt a {
      cursor: pointer; }
    .page-template-imge-timeline-php .timelineContainer .timelineYear .timelineEntry dt:before {
      content: "";
      height: 1px;
      background: #d5d5d5;
      width: 15px;
      position: absolute;
      left: -20px;
      top: 50%; }
    .page-template-imge-timeline-php .timelineContainer .timelineYear .timelineEntry dd {
      display: none; }
    .page-template-imge-timeline-php .timelineContainer .timelineYear .timelineEntry.open dt a {
      font-size: 20px; }
    .page-template-imge-timeline-php .timelineContainer .timelineYear .timelineEntry.open dd {
      display: block;
      padding-left: 10px; }
      .page-template-imge-timeline-php .timelineContainer .timelineYear .timelineEntry.open dd h3 {
        margin-top: 10px;
        font-size: 14px;
        color: #AAA;
        border-bottom: 1px dashed;
        padding-bottom: 5px; }
